.TH "mca_pml_base_modex_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_pml_base_modex_module_t \- mca_pml_base_modex_module_t  

.PP
.SH SYNOPSIS
.br
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBmca_base_component_t\fP \fBcomponent\fP"
.br
.ti -1c
.RI "void * \fBmodule_data\fP"
.br
.ti -1c
.RI "size_t \fBmodule_data_size\fP"
.br
.ti -1c
.RI "bool \fBmodule_data_avail\fP"
.br
.ti -1c
.RI "opal_condition_t \fBmodule_data_cond\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
mca_pml_base_modex_module_t 

Data for a specic proc and module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
